Bug 6804 - [UPDATE REQUEST] sddm 0.12.0 -> 0.13.0
: [UPDATE REQUEST] sddm 0.12.0 -> 0.13.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 16:07 MSK by Andrey Bondrov
Modified: 2016-03-14 15:03 MSK (History)
1 user (show)

See Also:
RPM Package: sddm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-04 16:07:50 MSK
New version of SDDM was released some time ago.
Comment 1 Andrey Bondrov 2016-03-04 16:08:23 MSK
Advisory: "Update SDDM to new version 0.13.0"

https://abf.rosalinux.ru/build_lists/2626559
https://abf.rosalinux.ru/build_lists/2626560
Comment 2 Vladimir Potapov 2016-03-11 10:46:48 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-03-14 09:47:39 MSK
sddm-0.13.0-1
https://abf.rosalinux.ru/build_lists/2626559
https://abf.rosalinux.ru/build_lists/2626560
******************************** Advisory *****************************
Update SDDM to new version 0.13.0
***********************************************************************
QA Verified